Change logs for exaile source package in Wily

  • exaile (3.4.5-1) unstable; urgency=medium
    
      * New upstream release.
        - Refresh patches.
    
     -- Vincent Cheng <email address hidden>  Wed, 29 Apr 2015 01:34:19 -0700
  • exaile (3.4.3-1) unstable; urgency=medium
    
    
      * New upstream release.
        - Add build-dep on git because exaile now requires it for manpage 
          generation (via help2man).
    
     -- Vincent Cheng <email address hidden>  Mon, 15 Dec 2014 22:50:53 -0800